<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<title>
		web4
	</title>
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<div class="header">
		<div class="container-fluid">
			<div class="container px-0">
				<div class="row">
					<div class="logo">
						<div class="col-1 ml-5">
							<img src="logo.png" alt="logo" id="logo_png">
						</div>
						<div class="col-2 mt-3 ml-5">
							<div class="site_name">Лабораторная 2</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="container">

		<div class="nav">
			<div class="col mx-auto">
				<div class="nav_but"> <a> Ссылка 1 </a> </div>
			</div>
			<div class="col mx-auto">
				<div class="nav_but"> <a> Ссылка 2 </a> </div>
			</div>
			<div class="col mx-auto">
				<div class="nav_but"> <a> Ссылка 3 </a> </div>
			</div>

		</div>

		<div class="content">
			<div class="list">
				<h3> Список ссылок </h3>
				<ol>
					<li>
						<p> <a href="http://www.example.com" id="up"> Абсолютная гиперссылка на главную страницу сайта example.com;
							</a> </p>
					</li>
					<li>
						<p> <a href="https://www.example.com"> Абсолютная гиперссылка на главную сайта example.com в протоколе
								https; </a> </p>
					</li>
					<li>
						<p> <a href="ftp://ftp-server.com/help.me"> ссылка на файл на сервере FTP без авторизации; </a> </p>
					</li>
					<li>
						<p> <a href="ftp://name:password@ftp-server.com/help.me"> ссылку на файл на сервере FTP с авторизацией; </a>
						</p>
					</li>
					<li>
						<p> <a href="https://www.oracle.com/index.html#u10w3"> ссылку на фрагмент страницы некоторого сайта; </a>
						</p>
					</li>
					<li>
						<p> <a href="#up"> ссылку на фрагмент текущей страницы; </a> </p>
					</li>
					<li>
						<p> <a href="https://example.com?name=4455&utm_source=google"> ссылку с двумя параметрами в URL; </a> </p>
					</li>
					<li>
						<ol>
							<li> <a href="http://example.com/home" title="home"> Домашняя </a> </li>
							<li> <a href="http://example.com/guest" title="guest"> Гостевая </a> </li>
						</ol>
					</li>

					<li>
						<p> <a> Ссылка без href </a> </p>
					</li>
					<li>
						<p> <a href=""> Ссылка с пустым href </a> </p>
					</li>
					<li>    <p>	<a href="https://www.example.com" rel="nofollow">  Ссылка по которой нельзя переходить роботу	</a>  </p> </li> 
					<li>	<p>	<a href="https://www.example.com" rel="noindex">  Ссылка, которую нельзя индексировать </a>	</p>  </li>
					<li>
						<p> По-прежнему <a href="http://http://kpolyakov.spb.ru/"> сайт Константина Полякова </a> помогает
							готовиться к ЕГЭ </p>
					</li>

					<li>
						<p> <a href="http://eat.com/fish"> <img src="https://cdn.shazoo.ru/369556_UAvU5v3gty_1.jpg" width="200"
									height="50" alt="Кушаем рыбку"> </a> </p>
					</li>

					<li>
						<p> <img src="https://s00.yaplakal.com/pics/pics_preview/1/8/9/13310981.jpg" width="200" height="200"
								alt="красивая луна" usemap="#moon">
							<map name="moon">
								<area shape="circle" coords="100,80,60" href="https://www.moon.ru" alt="moon_link" target="_blank">
								<area shape="rect" coords="0,160,200,200" href="https://www.earth.ru" alt="erath_link" target="_blank">
								<area shape="rect" coords="0,140,30,155" href="https://www.earth.ru" alt="left" target="_blank">
								<area shape="circle" coords="180,140,20" href="https://www.earth.ru" alt="right" target="_blank">
							</map>
						</p>
					</li>
					<li>
						<p> <a href="about"> Относительная на страницу в текущем каталоге </a> </p>
					</li>
					<li>
						<p> <a href="about/us"> Относительную на страницу в каталоге about </a> </p>
					</li>
					<li>
						<p> <a href="./about"> Относительная на страницу в каталоге уровнем выше текущего </a> </p>
					</li>
					<li>
						<p> <a href="../about"> Относительная на страницу в каталоге двумя уровнями выше </a> </p>
					</li>
					<li>
						<p> <a href="/"> Сокращенная на главную </a> </p>
					</li>
					<li>
						<p> <a href="/home"> Сокращенная ссылка на внутреннюю. </a> </p>
					</li>
				</ol>
			</div>
			<div class="table">
				<h3> Таблица </h3>
				<TABLE>
					<TR>
						<TH ROWSPAN=2>Head1</TH>
						<TD>Item 1</TD>
						<TD>Item 2</TD>
						<TD>Item 3</TD>
						<TD>Item 4</TD>
					</TR>
					<TR>
						<TD>Item 5</TD>
						<TD>Item 6</TD>
						<TD>Item 7</TD>
						<TD>Item 8</TD>
					</TR>
					<TR>
						<TH>Head2</TH>
						<TD>Item 9</TD>
						<TD>Item 10</TD>
						<TD>Item 11</TD>
						<TD>Item 12</TD>
					</TR>
					<TR>
						<TH>Head3</TH>
						<TD>Item 12</TD>
						<TD>Item 13</TD>
						<TD>Item 14</TD>
						<TD>Item 15</TD>
					</TR>
					<TR>
						<TH>Head4</TH>
						<TD>Item 16</TD>
						<TD>Item 17</TD>
						<TD>Item 18</TD>
						<TD>Item 19</TD>
					</TR>

				</TABLE>
			</div>
			<div class="form">
				<h3> Форма </h3>
				<form action="URL_отправки_данных" method="POST">
					<ol>

						<li>
							<label>
								Имя <br>
								<input name="name-1">
							</label>
						</li>

						<li>
							<label>
								Email <br>
								<input name="email-1" value="check@example.com" type="email">

							</label>
						</li>

						<li>
							<label>
								Дата рождения <br>
								<input name="date-1" value="2010-08-13" type="date">
							</label>
						</li>

						<li>
							<label>
								Пол <br>
								<input type="radio" checked="checked" name="radio-1" value="женский"> женский
							</label>
							<label>
								<input type="radio" name="radio-1" value="мужской"> мужской
							</label>
						</li>

						<li>
							<label>
								Количество конечностей <br>
								<input type="radio" checked="checked" name="radio-2" value="1"> 1
							</label>
							<label>
								<input type="radio" checked="checked" name="radio-2" value="2"> 2
							</label>
							<label>
								<input type="radio" checked="checked" name="radio-2" value="3"> 3
							</label>
							<label>
								<input type="radio" checked="checked" name="radio-2" value="4"> 4
							</label>
						</li>

						<li>
							<label>
								Сверхспособности <br>
								<select name="field-name-4[]" multiple="multiple">
									<option value="бессмертие"> бессмертие </option>
									<option value="прохождениесквозьстены" selected="selected">прохождение сквозь стены</option>
									<option value="левитация" selected="selected"> левитация </option>
								</select>
							</label>

						</li>
						<li>
							<label>
								Биография <br>
								<textarea name="field-name-2"> </textarea>
							</label>

						</li>

						<li>
							<label>
								<input type="checkbox" checked="checked" name="check-1"> С контрактом ознакомлен
							</label>
						</li>

						<li>
							<label>
								<input type="submit" value="Отправить" />
							</label>
						</li>

					</ol>
				</form>
			</div>
		</div>
	</div>
	<div class="footer">
		<div class="name_authpor">
			(c) Артем Петросян
		</div>
	</div>
	<!-- Optional JavaScript -->
	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
		integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
		crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
		integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
		crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
		integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
		crossorigin="anonymous"></script>
</body>

</html>